Subject: Re: No new brood!

From: Gordon Scott <[email-masked]>
Date: Fri, 10 May 1996 18:27:26 +0100

In article <[email-masked]> you wrote:
: I live in Sacramento, and clean my hive about every two weeks in the
: spring.  They swarmed about a month ago and I put them back in the
: hive, where they stayed, rather than splitting it.  Last week I
: realized that there was NO NEW BROOD in the hive, none.  I saw the
: queen, so she is there, and the hive has been active every day
: collecting.  I was thinking maybe they swarmed again when I wasn't
: here and the new queen hasn't mated yet (there were a lot of drones in
: the hive and several empty queen cups).  Does anybody have an opinion?
: Should I re-queen or just leave them alone for another week or so as
: long as the hive behaves in a healthy manner as it is now.  I would
: have had no idea from external observation that the queen isn't
: laying.  Post here, or e-mail me if you have any comments.  I was
: hoping to collect a little blackberry blossom honey this year, but I
: didn't put the super on.

If you took no further action after you returned the swarm, I'd
say they swarmed again. You may well also have had some 'casts'
or after swarms.  If that _is_ the case, then it's probably too
early yet to see brood, though the new queen should be mated
now or at any moment.  However, if you don't see eggs at least
in another week, you should start to get worried. A good test
for possible queenlessness is to put in a frame of mixed brood
(must have eggs or _very_ young larvae) into the colony -- if
they draw emergency queen cells, you can fairly safely assume
that they're queenless.

Listen to the bees -- if they sound normal they are *probably* ok,
if they are buzzy and uptight, they probably have a problem.

Don't put a new queen in unless you're sure the old one is gone,
either by loss or because you removed her -- the workers will
kill the new queen if they still have one of their own.

Regards,
--
Gordon Scott   [email-masked]      [email-masked] (work)
The Basingstoke Beekeeper (newsletter)      [email-masked]
<A HREF="http://ourworld.compuserve.com/homepages/apis">Embryo Home Page</A>
Beekeeper; Kendo 3rd Dan; Sometime sailor.  Hampshire, England.